/* Sticky footer start */
html {
  height: 100%;
  margin: 0;
}

.sticky_body {
  height: 100%;
  margin: 0;
}

.sticky_wrapper {
  min-height: 100%;
}

.page_content {
  padding-bottom: 80px;
}

.sticky_footer {
  height: 80px;
  margin-top: -80px;
}

@media (max-width: 991px) {
}
@media (max-width: 767px) {
}
@media (max-width: 479px) {
}

/* Sticky footer end */

*,
.verticalaligntop {
  vertical-align: top;
}

/* Google translate topbar hide start */
body {
  top: 0px !important;
}

iframe.goog-te-banner-frame {
  position: static !important;
  display: none !important;
  visibility: hidden !important;
}

/* Override google internal alignments breaking everything */
.google_translate_element span {
  vertical-align: top !important;
}

/* Google translate topbar hide end */

.middlener,
.middlened,
.verticalalignmiddle {
  vertical-align: middle;
}

.category_image_positioner,
.verticalalignbottom {
  vertical-align: bottom;
}

.search_submit.front-page,
.cart_contents_product_function,
.cart_customer_label.error,
.header_link_resp {
  font-family: FontAwesome, 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

/* styles for '...' */

.product_page_h1,
.category_product_description,
.limited-text {
  /* Wrap content even if there are no spaces to wrap about */
  word-wrap: break-word;
}

.limited-text {
  overflow: hidden;
  /* hide text if it more than N lines  */
  position: relative;
  /* for set '...' in absolute position */
  line-height: 18px;
  /* use this value to count block height */
  max-height: 54px;
  /* max-height = line-height (1.2) * lines max number (3) */
  text-align: justify;
  /* fix problem when last visible word doesn't adjoin right side  */
  /* place for '...' */
  margin-right: 1em;
  padding-right: 1em;
}
/* create the ... */

.limited-text:before {
  content: '...';
  /* points in the end */
  position: absolute;
  /* absolute position */
  right: 0;
  /* set position to right bottom corner of block */
  bottom: 0;
}
/* hide ... if we have text, which is less than or equal to max lines */

.limited-text:after {
  content: '';
  /* points in the end */
  position: absolute;
  /* absolute position */
  right: 0;
  /* set position to right bottom corner of text */
  width: 1em;
  /* set width and height */
  height: 1em;
  margin-top: 0.2em;
  background: #f3f1ef;
  /* bg color = bg color under block */
}

/* Shopping cart radio buttons */

input.cart_delivery_option_radio[type="radio"] {
  opacity: 0;
  width: 0;
  height: 0;
  -moz-appearance: none;
}

input.cart_delivery_option_radio[type="radio"] ~ label.cart_delivery_option_label {
  cursor: pointer;
}

input.cart_delivery_option_radio[type="radio"]:checked ~ label.cart_delivery_option_label {
  opacity: 1;
	background-color: #acdb68;
}

/* Typeahead start */

span.twitter-typeahead .sugg-container {
  height: 30px;
  max-width: 100%;
  display: block;
  padding: 3px 5px;
  overflow: hidden;
}

span.twitter-typeahead .sugg-container.tt-suggestion {
  padding: 3px 10px;
}

@media (max-width: 479px) {
  span.twitter-typeahead .sugg-container {
    margin-right: 10px;
    cursor: pointer;
  }
  span.twitter-typeahead .sugg-container.tt-suggestion.tt-selectable  {
    padding: 3px 5px;
  }
}

span.twitter-typeahead .sugg-container span {
  line-height: 26px;
  cursor: pointer;
}

span.twitter-typeahead .sugg-container span.product {
  margin-left: 5px;
}

span.twitter-typeahead .sugg-container span.information {
  font-family: FontAwesome, 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

span.twitter-typeahead .sugg-container span.see_all_products {
  font-weight: 700;
}

.sugg-image-wrapper {
	width: 30px;
	display: inline-block;
}

.sugg-image {
  max-height: 30px;
  cursor: pointer;
}

.tt-menu {
  width: 100%;
  overflow: hidden;
}

span.twitter-typeahead .tt-dropdown-menu, span.twitter-typeahead .tt-menu {
  margin-top: -10px !important;
}

/* Typeahead end */

.cart_customer_label.error {
  display: none;
}

.cart_login_cta > a {
  cursor: pointer;
}

/* Override wf style due to parser output differences */
.cart_summary_row.delivery_description {
    padding-left: 184px !important;
}

/* Page header styles start */

.header_container_resp.top_image {
  height: auto;
}

/* Make front page top a bit higher */
body.infinite_body.front_page .header_container_resp.top_image {
  height: 315px;
}
@media (max-width: 991px) {
  body.infinite_body.front_page .header_container_resp.top_image {
    height: 240px;
    background-position: 0px 50%;
    background-size: cover;
  }
}
@media (max-width: 767px) {
  body.infinite_body.front_page .header_container_resp.top_image {
    height: auto;
  }
}

/* Mobile menu start */
@media (min-width: 768px) {
  li.header_link_entry_resp:not(:last-child):not(.toggler):after {
    color: #b9966e;
    display: inline-block;
    position: absolute;
  	top: 0;
    right: -6px;
    bottom: 0;
  }
  li.header_link_entry_resp:not(:last-child):not(.toggler):after {
    content: '|';
  }
}
@media (max-width: 767px) {
  .header_link_entries_resp.closed > .header_link_entry_resp > a.header_link_resp:not(.open):not(.close):after {
    display: inline-block;
    position: absolute;
    margin-left: 10px;
    font-size: 14px;
  }
  .header_link_entries_resp.open > .header_link_entry_resp:first-child {
    margin-top: 5px;
  }
  .header_link_entries_resp.open > .header_link_entry_resp:last-child {
    margin-bottom: 5px;
  }
  .header_link_entries_resp,
  .header_link_entries_resp.open {
    max-height: 100vh;
    transition: max-height 0.5s ease-in;
	}
	.header_link_entries_resp,
  .header_link_entries_resp.closed {
    min-height: 0px;
    max-height: 0px;
    transition: max-height 0.5s ease-out;
	}
  .header_link_entries_resp.open > .header_link_entry_resp > .header_link_resp,
  .header_link_entries_resp.closed > .header_link_entry_toggler > .header_link_resp.open,
  .header_link_entries_resp.open > .header_link_entry_toggler > .header_link_resp.close {
  	display: inline-block;
	}
  .header_link_entries_resp.closed > .header_link_entry_resp > .header_link_resp:not(.w--current),
  .header_link_entries_resp.closed > .header_link_entry_toggler > .header_link_resp.close,
  .header_link_entries_resp.open > .header_link_entry_toggler > .header_link_resp.open {
    display: none;
  }
}
/* Mobile menu end */

/* Category selector */

li.select2-results__option {
  padding: 3px 6px 3px 6px;
}

/* Search criteria hidden by default */
.search_extra_criteria {
  display: none;
}

/* But show on search page */
.section.search .search_extra_criteria {
  display: block;
}

/* Search result sorter */
select#sortcontrol {
  height: auto;
  border: 0px;
  background-color: transparent;
  background: none;
}

/* Merchant page multi-paragraph blocks */
.merchant_textblock {
  white-space: pre-line;
}

/* User errors / notifications */

#user_error, #user_message {
  animation-duration: 3s;
}

.fa.fa-exclamation-circle {
    line-height: inherit !important;
}
